BODY {
	MARGIN-TOP: 0px; FONT-WEIGHT: normal; FONT-SIZE: 10pt; BACKGROUND-IMAGE: url(bodybg.gif); MARGIN-LEFT: 0px; COLOR: #800000; FONT-FAMILY: verdana, arial, Sans-serif; link: #003399; vlink: #993366; alink: #800000
}
B {
	FONT-WEIGHT: bold
}
.menu1 A:link {
	COLOR: #003399; TEXT-DECORATION: none
}
.menu1 A:active {
	COLOR: #800000; TEXT-DECORATION: none
}
.menu1 A:visited {
	COLOR: #800000; TEXT-DECORATION: none
}
.menu1 A:hover {
	COLOR: #993366; TEXT-DECORATION: underline
}
.abtitle {
	FONT-WEIGHT: bold; COLOR: #800000; FONT-FAMILY: verdana, arial, Sans-serif; TEXT-ALIGN: center
}
.abtitle2 {
	FONT-WEIGHT: bold; COLOR: #800000; FONT-FAMILY: verdana, arial, Sans-serif; TEXT-ALIGN: center
}
.abtitle3 {
	FONT-WEIGHT: bold; COLOR: #800000; FONT-FAMILY: verdana, arial, Sans-serif; TEXT-ALIGN: center
}
.abtitle4 {
	FONT-WEIGHT: bold; COLOR: #800000; FONT-FAMILY: verdana, arial, Sans-serif; TEXT-ALIGN: center
}
.abredtitle2 {
	FONT-WEIGHT: bold; COLOR: #800000; FONT-FAMILY: verdana, arial, Sans-serif; TEXT-ALIGN: center
}
.abredtitle3 {
	FONT-WEIGHT: bold; COLOR: #800000; FONT-FAMILY: verdana, arial, Sans-serif; TEXT-ALIGN: center
}
.abredtitle4 {
	FONT-WEIGHT: bold; COLOR: #800000; FONT-FAMILY: verdana, arial, Sans-serif; TEXT-ALIGN: center
}
.abtitle4I {
	FONT-WEIGHT: bold; COLOR: #800000; FONT-FAMILY: verdana, arial, Sans-serif; TEXT-ALIGN: center
}
.abtitle {
	FONT-SIZE: 20pt
}
.abtitle2 {
	FONT-SIZE: 16pt
}
.abtitle3 {
	FONT-SIZE: 14pt
}
.abtitle4 {
	FONT-SIZE: 12pt
}
.abtitle4I {
	FONT-SIZE: 12pt; FONT-STYLE: italic
}
.abredtitle2 {
	FONT-SIZE: 16pt; COLOR: red
}
.abredtitle3 {
	FONT-SIZE: 14pt; COLOR: red
}
.abredtitle4 {
	FONT-SIZE: 12pt; COLOR: red
}
.abNormalBoldRed {
	COLOR: #800000; FONT-FAMILY: verdana, arial, Sans-serif; TEXT-ALIGN: left
}
.abNormalBold {
	COLOR: #800000; FONT-FAMILY: verdana, arial, Sans-serif; TEXT-ALIGN: left
}
.abNormalRed {
	COLOR: #800000; FONT-FAMILY: verdana, arial, Sans-serif; TEXT-ALIGN: left
}
.ablefttitle4 {
	COLOR: #800000; FONT-FAMILY: verdana, arial, Sans-serif; TEXT-ALIGN: left
}
.abnormal {
	COLOR: #800000; FONT-FAMILY: verdana, arial, Sans-serif; TEXT-ALIGN: left
}
.abnormal9 {
	COLOR: #800000; FONT-FAMILY: verdana, arial, Sans-serif; TEXT-ALIGN: left
}
.abbig {
	COLOR: #800000; FONT-FAMILY: verdana, arial, Sans-serif; TEXT-ALIGN: left
}
.absmall {
	COLOR: #800000; FONT-FAMILY: verdana, arial, Sans-serif; TEXT-ALIGN: left
}
.abxsmall {
	COLOR: #800000; FONT-FAMILY: verdana, arial, Sans-serif; TEXT-ALIGN: left
}
.abNormalCenter {
	COLOR: #800000; FONT-FAMILY: verdana, arial, Sans-serif; TEXT-ALIGN: left
}
.abNormalCenter9 {
	COLOR: #800000; FONT-FAMILY: verdana, arial, Sans-serif; TEXT-ALIGN: left
}
.absmallcenter {
	COLOR: #800000; FONT-FAMILY: verdana, arial, Sans-serif; TEXT-ALIGN: left
}
.abxsmallcenter {
	COLOR: #800000; FONT-FAMILY: verdana, arial, Sans-serif; TEXT-ALIGN: left
}
.abxsmallcenterBlk {
	COLOR: #800000; FONT-FAMILY: verdana, arial, Sans-serif; TEXT-ALIGN: left
}
.sublink {
	COLOR: #800000; FONT-FAMILY: verdana, arial, Sans-serif; TEXT-ALIGN: left
}
.mainlink {
	COLOR: #800000; FONT-FAMILY: verdana, arial, Sans-serif; TEXT-ALIGN: left
}
.abNormalBoldRed {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: red
}
.abNormalBold {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt
}
.abNormalRed {
	FONT-WEIGHT: normal; FONT-SIZE: 10pt; COLOR: red
}
.ablefttitle4 {
	FONT-WEIGHT: bold; FONT-SIZE: 12pt; FONT-FAMILY: verdana, arial, Sans-serif
}
.abnormal {
	FONT-WEIGHT: normal; FONT-SIZE: 10pt; FONT-FAMILY: verdana, arial, Sans-serif
}
.abnormal9 {
	FONT-WEIGHT: normal; FONT-SIZE: 9pt
}
.abbig {
	FONT-SIZE: 12pt
}
.absmall {
	FONT-SIZE: 8pt
}
.abxsmall {
	FONT-SIZE: 7pt
}
.abNormalCenter {
	FONT-SIZE: 10pt; TEXT-ALIGN: center
}
.abNormalCenter9 {
	FONT-SIZE: 9pt; TEXT-ALIGN: center
}
.absmallcenter {
	FONT-SIZE: 8pt; TEXT-ALIGN: center
}
.abxsmallcenter {
	FONT-SIZE: 7pt; TEXT-ALIGN: center
}
.abxsmallcenterBlk {
	FONT-SIZE: 7pt; COLOR: black; TEXT-ALIGN: center
}
TD.mainlink {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; colspan: 2
}
.sublink {
	FONT-WEIGHT: normal; FONT-SIZE: 7pt
}
.tagfont {
	FONT-WEIGHT: normal; FONT-SIZE: 7pt; FONT-FAMILY: verdana, arial, Sans-serif; TEXT-ALIGN: center
}
.Bold10 {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt
}
.Bold9 {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt
}
.Bold8 {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt
}
.Bold7 {
	FONT-WEIGHT: bold; FONT-SIZE: 7pt
}
.Bold12 {
	FONT-WEIGHT: bold; FONT-SIZE: 12pt
}
.Bold14 {
	FONT-WEIGHT: bold; FONT-SIZE: 14pt
}
.Bold16 {
	FONT-WEIGHT: bold; FONT-SIZE: 16pt
}
.Cntr10Bold {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt
}
.Cntr9Bold {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt
}
.Cntr8Bold {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt
}
.Cntr7Bold {
	FONT-WEIGHT: bold; FONT-SIZE: 7pt
}
.Cntr14Bold {
	FONT-WEIGHT: bold; FONT-SIZE: 14pt
}
.Cntr16Bold {
	FONT-WEIGHT: bold; FONT-SIZE: 16pt
}
.Blue {
	COLOR: #0000c0
}
.Normal8White {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: white; FONT-FAMILY: verdana, arial, Sans-serif
}
.Normal8Black {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: black; FONT-FAMILY: verdana, arial, Sans-serif
}
.Cntr14BoldBlue {
	FONT-WEIGHT: bold; FONT-SIZE: 14pt; COLOR: #0000c0; FONT-FAMILY: verdana,arial, Sans-serif; TEXT-ALIGN: center
}
.Cntr12BoldBlue {
	FONT-WEIGHT: bold; FONT-SIZE: 12pt; COLOR: #0000c0; FONT-FAMILY: verdana,arial, Sans-serif; TEXT-ALIGN: center
}
.Cntr10BoldBlue {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #0000c0; FONT-FAMILY: verdana,arial, Sans-serif; TEXT-ALIGN: center
}
.Cntr10BoldRed {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #ff0000; FONT-FAMILY: verdana,arial, Sans-serif; TEXT-ALIGN: center
}
.Cntr12BoldRed {
	FONT-WEIGHT: bold; FONT-SIZE: 12pt; COLOR: #ff0000; FONT-FAMILY: verdana,arial, Sans-serif; TEXT-ALIGN: center
}
.Cntr14BoldRed {
	FONT-WEIGHT: bold; FONT-SIZE: 14pt; COLOR: #ff0000; FONT-FAMILY: verdana,arial, Sans-serif; TEXT-ALIGN: center
}
.Cntr12BoldMaroon {
	FONT-WEIGHT: bold; FONT-SIZE: 12pt; COLOR: crimson; FONT-FAMILY: verdana,arial, Sans-serif; TEXT-ALIGN: center
}
.Cntr14BoldMaroon {
	FONT-WEIGHT: bold; FONT-SIZE: 14pt; COLOR: crimson; FONT-FAMILY: verdana,arial, Sans-serif; TEXT-ALIGN: center
}
.Bold8White {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: white; FONT-FAMILY: verdana, arial, Sans-serif
}
.Bold8Black {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: black; FONT-FAMILY: verdana, arial, Sans-serif
}
.Bold9Black {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: black; FONT-FAMILY: verdana, arial, Sans-serif
}
.Bold10Black {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: black; FONT-FAMILY: verdana, arial, Sans-serif
}
.Bold12Red {
	FONT-WEIGHT: bold; FONT-SIZE: 12pt; COLOR: red; FONT-FAMILY: verdana, arial, Sans-serif
}
.Normal7 {
	FONT-WEIGHT: normal; FONT-SIZE: 7pt; FONT-FAMILY: verdana, arial, Sans-serif
}
.Normal8 {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; FONT-FAMILY: verdana, arial, Sans-serif
}
.Normal9 {
	FONT-WEIGHT: normal; FONT-SIZE: 9pt; FONT-FAMILY: verdana, arial, Sans-serif
}
.Normal10 {
	FONT-WEIGHT: normal; FONT-SIZE: 10pt; FONT-FAMILY: verdana, arial, Sans-serif
}
.Cntr12Bold {
	FONT-WEIGHT: bold; FONT-SIZE: 12pt; FONT-FAMILY: verdana, arial, Sans-serif; TEXT-ALIGN: center
}
.Cntr10Bold {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; FONT-FAMILY: verdana, arial, Sans-serif; TEXT-ALIGN: center
}
.ColorCrimson {
	FONT-WEIGHT: bold; COLOR: crimson
}
.ColorCrimsonBig {
	FONT-WEIGHT: bold; FONT-SIZE: 12pt; COLOR: crimson
}
